.profile_page h1.subHeader {font-size:30px; line-height:36px; margin-bottom:10px;}
.profile_page .profile_box {padding:25px; background-color:#f5f8fd; border:1px solid #bec1c8; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; overflow:hidden; font-size:16px; line-height:24px;}
.profile_page .profile_box .left {float:left;}
.profile_page .profile_box .right {width:694px; float:right;}
.profile_page .profile_box .right > div {margin-top:50px;}
.profile_page .profile_box .right > div:first-child {margin-top:0;}
.profile_page .author_pic {display:inline-block; background-color:#fff; padding:4px; border:1px solid #dfdfdf; overflow:hidden;}
.profile_page .profile_box .author_pic {width:200px; height:230px;}
.profile_page .profile_box .author_pic img {width:100%; height:100%;}
.profile_page .profile_box .badge {text-align:center; margin-top:20px;}
.profile_page .profile_box .badge img {width:150px;}
.profile_page .profile_box .information .group .title {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; text-transform:uppercase; color:#506470; padding:2px 10px; background-color:#eef1f5; margin-bottom:15px;}
.profile_page .profile_box .information .group {margin-top:30px; overflow:hidden;}
.profile_page .profile_box .information .group:first-child {margin:0;}
.profile_page .profile_box .information .group ul {list-style:none; margin:0; padding:0;}
.profile_page .profile_box .information .group ul li {padding-left:10px; margin-top:10px;}
.profile_page .profile_box .information .group ul li:first-child {margin:0;}
.profile_page .profile_box .information .group ul li span.tit {display:inline-block; border:none; padding:0; width:270px; font-weight:bold;}
.profile_page .profile_box .information .group ul li span.tit .icons {float:none; vertical-align:middle; width:18px; height:16px; background:url(../images/icons_profile.png) no-repeat; display:inline-block; margin:0 10px 0 0;}
.profile_page .profile_box .information .group ul li span.tit.website .icons {background-position:0 -100px;}
.profile_page .profile_box .information .group ul li span.tit.email .icons {background-position:0 -150px;}
.profile_page .profile_box .information .group ul li span.tit.phone .icons {background-position:0 -200px;}
.profile_page .profile_box .information .group ul li p {margin:0; padding-left:14px; background:url(../images/icons_profile.png) no-repeat;}
.profile_page .profile_box .information .group .logo_box {float:left;}
.profile_page .profile_box .information .group .logo_box img {height:50px; display:block;}
.profile_page .profile_box .information .group .sociallink {margin:0;float:right;}
.profile_page .profile_box .information .btn_box {margin:20px 0 0; border:none;}
.profile_page .profile_box .information .btn_box a {float:right;}
.profile_page .profile_box .testimonial {float:right; width:158px; background-color:#fdfcef; border:1px solid #dbdacc; padding:30px 25px 15px; margin:20px 0 0; font-family:Georgia, "Times New Roman", serif; font-size:16px; line-height:22px; color:#736664; text-align:center; position:relative;}
.profile_page .profile_box .testimonial .pin {width:22px; height:30px; display:block; background:url(../images/icons_profile.png) no-repeat; background-position:0 -260px; position:absolute; top:-5px; left:50%; margin-left:-11px;}
.profile_page .questionnaire h1, .profile_page .questionnaire h2, .profile_page .questionnaire h3 {font-size:18px; line-height:20px; margin:0 0 10px;}
.profile_page .questionnaire .question {font-weight:bold;}
.profile_page .questionnaire .question:first-child {margin:0 0 16px;}
.profile_page .description {padding:25px; overflow:hidden; border:1px solid #dfdfdf; background-color:#fff; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin-bottom:20px; font-size:14px; line-height:20px;}
.profile_page .description .badge {float:left; margin-right:25px;}
.profile_page .description .badge img {width:100px;}
.profile_page .ranking_list {list-style:none; margin:0; padding:0; overflow:hidden; border-top:1px dashed #dfdfdf;}
.profile_page .ranking_list li {padding:20px 15px; overflow:hidden; border-bottom:1px dashed #dfdfdf;}
.profile_page .ranking_list li:hover {background-color:#f9fbfd;}
.profile_page .ranking_list li .title {font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; font-weight:bold;}
.profile_page .ranking_list li .badge {float:left; margin:0 20px 0 0;}
.profile_page .ranking_list li .badge img {width:70px;}
.profile_page .ranking_list li > p {font-size:14px; line-height:20px; margin:8px 0 0; height:40px; overflow:hidden;}
.profile_page .profile_list table tr td {text-align:center; padding:25px 20px; width:206px; vertical-align:top;}
.profile_page .profile_list table tr td:hover {background-color:#f9fbfd;}
.profile_page .profile_list table tr td .author_pic {width:100px; height:115px; margin:0 auto;}
.profile_page .profile_list table tr td .author_pic:hover {border-color:#c6c6c6;}
.profile_page .profile_list table tr td .author_pic img {width:100%; height:100%;}
.profile_page .profile_list table tr td .title {font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
.profile_page .profile_list table tr td .title a {font-size:16px; line-height:24px; font-weight:bold;}